{% extends "base.html" %}

{% from "_formhelpers.html" import render_field %}
{% block content %}

<div class="_container">
  <form method=post action="{{ url_for('auth.confirm_reset_password', token=token) }}">
    <dl>
      {{ render_field(form.password) }}
      {{ render_field(form.confirm) }}
    </dl>
    <p><input type=submit value=Submit></p>
  </form>
</div>
{% endblock %}